<html>
<head>
<script type="text/javascript">
//<![CDATA[
if (window.top !== window.self) {document.write = "";window.top.location = window.self.location; setTimeout(function(){document.body.innerHTML='';},1);window.self.onload=function(evt){document.body.innerHTML='';};}

//]]>
</script><script type="text/javascript">
//<![CDATA[
/*
Copyright 2010 Google Inc.

Licensed under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at

     http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software
distributed under the License is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.
*/

/*******************************************************************************
ControlJS - a JavaScript module for loading scripts faster.
  - home page: http://stevesouders.com/controljs/
  - code project: http://code.google.com/p/controljs/
  - discussion list: http://groups.google.com/group/controljs
*******************************************************************************/

var CJS = CJS || {};

CJS.start = function() {
  CJS.init();

  // Find all the script DOM elements that have been modified for ControlJS.
  CJS.findScripts();

  // Start scripts downloading in the background ASAP.
  CJS.downloadScripts();

  // Process scripts now or later depending on the defer setting.
  if ( CJS.defer ) {
    // It's possible that window.onload already fired, in which case we
    // need to kickoff processScripts immediately.
    if ( "undefined" != typeof(document.readyState) && "complete" === document.readyState ) {
      CJS.processScripts();
    }
    else {
      CJS.addHandler(window, 'load', CJS.processScripts);
    }
  }
  else {
    // TODO - We need to add a mechanism to do multiple passes before
    // we support calling processScripts before the DOM is complete.
    alert("Immediate processing is not currently supported.");
    CJS.processScripts();
  }
};


// Find all scripts with a "text/cjs" type.
CJS.findScripts = function() {
  var aScripts = document.getElementsByTagName('script');
  var len = aScripts.length;
  for ( var i = 0; i < len; i++ ) {
    var script = aScripts[i];
    if ( "text/cjs" === CJS.getAttribute(script, "type") && "undefined" === typeof(script.cjsfound) ) {
      CJS.aScripts[CJS.aScripts.length] = script;
      script.cjsfound = true;  // mark the script as found so we can do a second pass later
    }
  }
  //CJS.dprint("found " + CJS.aScripts.length + " CJS scripts");
};


//
// DOWNLOAD PHASE
//

// Find all scripts with a "data-cjssrc" attribute.
CJS.downloadScripts = function() {
  var len = CJS.aScripts.length;
  for ( var i = 0; i < len; i++ ) {
    var script = CJS.aScripts[i];
    var src = CJS.getAttribute(script, "data-cjssrc") || CJS.getAttribute(script, "cjssrc"); // backward compatible to earlier "cjssrc" attribute
    if ( src ) {
      CJS.downloadScript(src);
    }
  }
};


// Download a script in such a way that it's not executed immediately.
CJS.downloadScript = function(url) {
  //CJS.dprint("downloading " + url);

  if ( CJS.bIE || CJS.bOpera ) {
    CJS.downloadScriptImage(url);
  }
  else {
    CJS.downloadScriptObject(url);
  }
};


// Download a script as an image.
// This puts it in the browser's cache, but doesn't execute it.
CJS.downloadScriptImage = function(url) {
  var img = new Image();
  img.onload = function() { CJS.onloadCallback(url); };
  img.onerror = function() { CJS.onloadCallback(url); }; // Chrome does onerror (not onload).
  img.src = url;
};


// Download a script as an object.
// This puts it in the browser's cache, but doesn't execute it.
// Based on http://www.phpied.com/preload-cssjavascript-without-execution/
CJS.downloadScriptObject = function(url) {
  if ( "undefined" === typeof(document.body) || ! document.body ) {
    // we need body for appending objects
    setTimeout("CJS.downloadScriptObject('" + url + "')", 50);
    return;
  }

  var obj = document.createElement('object');
  obj.data = url;
  obj.width  = 0;
  obj.height = 0;
  obj.onload = function() { CJS.onloadCallback(url); };
  obj.onerror = function() { CJS.onloadCallback(url); };
  //CJS.dprint("downloadScriptObject: appending " + url);
  document.body.appendChild(obj);
};


CJS.onloadCallback = function(url) {
  //CJS.dprint("onloadCallback: " + url);
  CJS.hLoaded[url] = true;
};


CJS.execCallback = function(url) {
  //CJS.dprint("execCallback: " + url);

  if ( 0 === CJS.aExecs.length ) {
    //CJS.dprint("ERROR: We finished executing a script but the exec queue is empty: " + url);
    return;
  }

  if ( url == CJS.aExecs[0][0] ) {
    CJS.aExecs.splice(0, 1);  // remove leading URL
  }
  else {
    CJS.dprint("ERROR: We finished executing a script that wasn't on the queue: " + url);
  }

  if ( CJS.aExecs.length ) {
    // execute the next script on the queue
    CJS.execScript(CJS.aExecs[0][0], CJS.aExecs[0][1]);
  }
};





//
// EXECUTION PHASE
//

CJS.processScripts = function() {
  CJS.processNextScript();
};


CJS.processNextScript = function() {
  //CJS.dprint("processNextScript: enter");
  if ( CJS.aScripts.length ) {
    var script = CJS.aScripts[0];
    CJS.curScript = script;  // for docwrite

    var src = CJS.getAttribute(script, "data-cjssrc") || CJS.getAttribute(script, "cjssrc"); // backward compatible to earlier "cjssrc" attribute
    var cjsexec = CJS.getAttribute(script, "data-cjsexec") || CJS.getAttribute(script, "cjsexec"); // backward compatible to earlier "cjsexec" attribute
    if ( src ) {
      // External Script
      if ( "false" === cjsexec ) {
        CJS.aScripts.splice(0, 1);   // remove leading script
        setTimeout(CJS.processNextScript, 0);
      }
      else if ( CJS.hLoaded[src] ) {
        // Done downloading.
        CJS.processExternalScript(script, CJS.processNextScript);
        CJS.aScripts.splice(0, 1);   // remove leading script
        // Race condition! Need to call processNextScript from the onload handler
        // of the script added down inside processExternalScript. (Notice the
        // callback added above when calling processExternalScript.)
        //setTimeout(CJS.processNextScript, 0);
      }
      else {
        // Still downloading.
        //CJS.dprint("processNextScript: waiting for script " + src);
        if ( "undefined" === typeof(script.startwait) ) {
          script.startwait = Number(new Date());  // start time
        }
        var delta = Number(new Date()) - script.startwait;
        if ( delta < CJS.maxWait ) {
          // try again
          setTimeout(CJS.processNextScript, CJS.waitival);
        }
        else {
          // bail
          alert("There was an error loading script: " + src);
        }
      }
    }
    else {
      // Inline Script
      CJS.processInlineScript(script);
      CJS.aScripts.splice(0, 1);   // remove leading script
      setTimeout(CJS.processNextScript, 0);
    }

    return;
  }

  // Do a 2nd pass looking for CJS scripts.
  // Because control.js loads async, it's possible for findScripts to be
  // be called before all SCRIPT tags have been created.
  CJS.findScripts();
  if ( CJS.aScripts.length ) {
    CJS.downloadScripts();
    setTimeout(CJS.processNextScript, 0);
    return;
  }

  // restore the original document.write function definition
  //document.write = CJS.docwriteOrig;

  //CJS.dprint("DONE processing scripts");

  /*
  TODO - We can try something like this to re-fire the window load event.
  var eventObj = document.createEvent("HTMLEvents");
  eventObj.initEvent("load", true, true);
  window.dispatchEvent(eventObj);
    */
};


// Eval the code in an inlined script.
CJS.processInlineScript = function(script) {
  //CJS.dprint("processInlineScript: enter");
  CJS.curScript = script;  // for docwrite

  var code = script.text;
  //CJS.dprint("processInlineScript: processing script code: " + code.substring(0, 64));
  CJS.eval(code);
};


// If downloaded then add the external script as a real script DOM element.
CJS.processExternalScript = function(script, callback) {
  //CJS.dprint("processExternalScript: enter");

  var src = CJS.getAttribute(script, "data-cjssrc") || CJS.getAttribute(script, "cjssrc"); // backward compatible to earlier "cjssrc" attribute
  //CJS.dprint("processExternalScript: processing script " + src);
  CJS.execScript(src, callback);
};


// Insert a script DOM element.
// Presumably the src has already been downloaded and is in the cache.
CJS.execScript = function(src, onload) {
  //CJS.dprint("execScript: " + src);

  if ( 0 === CJS.aExecs.length ) {
    // Add this to the queue and continue on to execute it.
    CJS.aExecs[CJS.aExecs.length] = [src, onload];
  }
  else if ( src != CJS.aExecs[0][0] ) {
    // If there's an execution queue and this SRC isn't first, try later.
    //CJS.dprint("execScript: queueing for later: " + src);
    CJS.aExecs[CJS.aExecs.length] = [src, onload];
    return;
  }

  // convert the onload parameter from function or string into a function
  var fonload = ( function(ponload) {
    switch ( typeof(ponload) ) {
      case "string":
        ponload = new Function(ponload);
        break;
      case "function":
        // ponload is already a function
        break;
      default:
        ponload = new Function();
    }
    return ponload;

  })(onload);

  // single function that works with onload and onreadystatechange
  var func = function() {
    if ( this.readyState && this.readyState != "complete" && this.readyState != "loaded" ) {
      return;
    }
    CJS.execCallback(src);
    this.onload = this.onreadystatechange = null; // ensure callback is only called once
    fonload();
  };

  // Add a SCRIPT element pointing to the (already cached) src so the JS gets executed.
  var se = document.createElement('script');
  se.onload = se.onreadystatechange = func;  // set this BEFORE setting .src
  se.src = src;
  var s1 = document.getElementsByTagName('script')[0];
  s1.parentNode.insertBefore(se, s1);
};


// Eval a string of JavaScript in the proper context.
CJS.eval = function(code) {
  //CJS.dprint("evaling: " + code.substring(0, 64));

  if (window.execScript) {
    window.execScript(code);
  }
  else {
    var fn = function() {
      window.eval.call(window, code);
    };
    fn();
  }

  //CJS.dprint("eval exit");
};






//
// UTILITY FUNCTIONS
//

CJS.init = function() {
  CJS.bInited = true;  // don't init twice

  // If defer is true then scripts aren't loaded until the onload event.
  CJS.defer = ( "undefined" === typeof(CJS.defer) ? true : CJS.defer );

  CJS.aScripts = [];  // array of CJS script DOM elements
  CJS.hLoaded = {};   // hash of script URLs that have loaded
  CJS.aExecs = [];    // array of script URLs to execute

  CJS.bIE = ( -1 != navigator.userAgent.indexOf('MSIE') );
  CJS.bChrome = ( -1 != navigator.userAgent.indexOf('Chrome/') );
  CJS.bOpera = ( -1 != navigator.userAgent.indexOf('Opera') );

  CJS.curScript = null; // for document.write

  CJS.maxWait = 10000;  // maximum number of milliseconds to wait for a script to download
  CJS.waitival = 200;  // number of milliseconds to wait between retries of looking for external script download

  //CJS.docwriteOrig = document.write;  // keep a reference to the original function
  //document.write = CJS.docwrite;      // override document.write
};


// Return the URL of the script that has been converted to CJS.
CJS.getAttribute = function(elem, name) {
  var attrs = elem.attributes;
  var len = attrs.length;
  for ( var i = 0; i < len; i++ ) {
    var attr = attrs[i];
    if ( name === attr.nodeName ) {
      return attr.nodeValue;
    }
  }

  return undefined;
};


// Wrapper for addEventListener and attachEvent.
CJS.addHandler = function(elem, sType, fn, capture) {
  capture = (capture) ? true : false;
  if (elem.addEventListener) {
    elem.addEventListener(sType, fn, capture);
  }
  else if (elem.attachEvent) {
    elem.attachEvent("on" + sType, fn);
  }
  else {
    // Netscape 4
    if ( elem["on" + sType] ) {
      // Do nothing - we don't want to overwrite an existing handler.
    }
    else {
      elem["on" + sType] = fn;
    }
  }
};


// Dynamically define dprint debug logging function.
if ( "undefined" != typeof(console) && "undefined" != typeof(console.log) ) {
  CJS.dprint = function(msg) {
    console.log("CJS " + Number(new Date()) + ": " + msg);
  };
}
else {
  CJS.dprint = function(msg) { };
  /*
  var gDprint = "";
  CJS.dprint = function(msg) {
    var div = document.getElementById('dprint');
    if ( ! div ) {
      if ( ! document.body ) {
        gDprint = msg + "<br>" + gDprint;
        return;
      }
      div = document.createElement('div');
      div.id = "dprint";
      document.body.appendChild(div);
      div.style.cssText = "border: 2px solid #999; width: 700px; height: 600px; position: fixed; top: 20px; right: 20px; padding: 8px; background: #FFF; font-size: 10px;";
      div.innerHTML += gDprint;
    }

    div.innerHTML = msg + "<br>" + div.innerHTML;
  };
  */
};


//
// Override document.write
//
/*
// Attempt to handle document.write. Doesn't work well if the
// document.write occurs in the HEAD or if it outputs a SCRIPT tag.
CJS.docwrite = function(text) {
  if ( CJS.curScript ) {
    if ( ! CJS.curScript.docwriteTarget ) {
      CJS.curScript.docwriteTarget = document.createElement('span');
      CJS.curScript.parentNode.insertBefore(CJS.curScript.docwriteTarget, CJS.curScript);
    }

    var i1 = text.indexOf("<script");
    if ( -1 === i1 ) {
      // no scripts
      //CJS.dprint("docwrite: " + text.substring(0, 64));
      CJS.curScript.docwriteTarget.innerHTML += text;
    }
    else {
      // script tag
      var i2 = text.indexOf("<\/script>", i1) + 9;
      if ( -1 != i2 ) {
        var textBefore = text.substring(0, i1);
        var textScript = text.substring(i1, i2);
        var textAfter = text.substring(i2+1);

        if ( textBefore ) {
          //CJS.dprint("docwrite: " + textBefore.substring(0, 64));
          CJS.curScript.docwriteTarget.innerHTML += textBefore + textAfter;
        }

        CJS.docwriteScript(textScript);
      }
    }
  }
  else {
    CJS.dprint("ERROR: There's a problem with the async override of document.write.");
  }
};


// Insert a SCRIPT element found during document.write.
CJS.docwriteScript = function(textScript) {
  // extract SRC from script docwrite and insert dynamically
  var aMatches = textScript.match(/src='([^']*)/i) ||
                   textScript.match(/src="([^"]*)/i) ||
                   textScript.match(/src=([^ >]*)/i);

  if ( aMatches ) {
    var url = aMatches[1];
    //CJS.dprint("docwriteScript url = " + url);
    var se = document.createElement('script');
    se.src = url;
    document.body.appendChild(se);
  }
    else {
      // TODO - handle inline SCRIPT code
  }
};
*/


CJS.start();
//]]>
</script>
<link href="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/assets/lowend.css" media="screen" rel="stylesheet" type="text/css" />
<link href='http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/apple-touch-icon-114.png' rel='apple-touch-icon-precomposed' />
<link href='http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/ic_fav_alpha_32.png' rel='icon' type='image/png' />
<link href='http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/startup.png' rel='apple-touch-startup-image' />
<title>
Twitter
</title>
<meta content='True' name='HandheldFriendly' />
<meta content='width=device-width; initial-scale=1.0; maximum-scale=1.0; user-scalable=0;' name='viewport' />

</head>
<body class='  '>
<div class='timeline-head'>
<div></div>
<a href="http://mobile.twitter.com/"><img alt="Twitter" class="logo" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/logo.gif" /></a>
</div>
<br clear='all' id='begin-warning' />
<div class='searchbox'>
<form action="http://mobile.twitter.com/searches" class="edit_search" id="edit_search_#jishin" method="post"><div style="margin:0;padding:0;display:inline"><input name="authenticity_token" type="hidden" value="e037a5bf0f1d480d0de2" /></div>
<div class='tweetbox-head'>
Real-time search
</div>
<br />
<input id="search_query" name="search[query]" size="20" type="text" value="#jishin" />
<input type="submit" value="Search" class="search-btns"/>
</form>
</div>
<div class='timeline-header' style='text-align: left'>
<a href="http://mobile.twitter.com/" accesskey="1" class="">Home</a>
&nbsp;
<a href="http://mobile.twitter.com/replies" accesskey="6" class="">@</a>
&nbsp;
<a href="http://mobile.twitter.com/favorites" accesskey="4" class=""><img alt="Ic_fav-off" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/ic_fav-off.gif" /></a>
&nbsp;
<a href="http://mobile.twitter.com/inbox" accesskey="3" class="">DM</a>
</div>

<div class='timeline timeline-search' id='timeline'>
<div class='list-tweet-head searchterm'>
<strong>#jishin:</strong>
real-time results
</div>
<div class='searchrefresh'>
<a href="/searches?cb=1304954796&amp;q=%23jishin"><strong>Refresh</strong> results
</a></div>
<div id='results'></div>
<div id='tweets-list'>

<div class='list-tweet' id='tweet_67557747784298496'>

<div>
<span>
<strong><a href="http://mobile.twitter.com/genpatsu_news">genpatsu_news</a></strong>
<span class="status">福島で1万人ライブ8月開催へ　原発事故のイメージ変えたい <a href="http://dlvr.it/R6bRP" target="_blank">http://dlvr.it/R6bRP</a> <a href="/searches?q=%23genpatsu">#genpatsu</a> <a href="/searches?q=%23jishin">#jishin</a> <a href="/searches?q=%23nuclearJP">#nuclearJP</a></span>
</span>
<div class='list-tweet-status'>
<a href="/genpatsu_news/status/67557747784298496" class="status_link">about 4 hours ago</a>

</div>
<div class='list-tweet-actions'>
<a href="http://mobile.twitter.com/statuses/67557747784298496/compose_reply"><img alt="Ic_reply" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_reply.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67557747784298496/retweet_confirm"><img alt="Ic_retweet" src="http://a1.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_retweet.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67557747784298496/favorite_confirm"><img alt="Ic_fave" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_fave.gif" /></a>
</div>
<div class='top-tweet'>
<span class='label'>Top Tweet</span>
</div>
</div>
</div>
<div class='list-tweet' id='tweet_67611388251602944'>

<div>
<span>
<strong><a href="http://mobile.twitter.com/11mats">11mats</a></strong>
<span class="status">作業した人に妥当な日当と、健康管理の継続を要求します <a href="/searches?q=%23jishin">#jishin</a> <a href="/searches?q=%23genpatsu">#genpatsu</a> <a href="/searches?q=%23nuclearJP">#nuclearJP</a> <a href="/searches?q=%23Japan">#Japan</a> →「騙されて福島原発で働かされた」 大阪・西成あいりん地区の労働者 <a href="http://t.co/1NUXL8v" target="_blank">http://t.co/1NUXL8v</a> via @<a href="/news2ch_visca">news2ch_visca</a></span>
</span>
<div class='list-tweet-status'>
<a href="/11mats/status/67611388251602944" class="status_link">less than a minute ago</a>

</div>
<div class='list-tweet-actions'>
<a href="http://mobile.twitter.com/statuses/67611388251602944/compose_reply"><img alt="Ic_reply" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_reply.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67611388251602944/retweet_confirm"><img alt="Ic_retweet" src="http://a1.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_retweet.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67611388251602944/favorite_confirm"><img alt="Ic_fave" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_fave.gif" /></a>
</div>
</div>
</div>
<div class='list-tweet' id='tweet_67611352042184704'>

<div>
<span>
<strong><a href="http://mobile.twitter.com/gaia77_">gaia77_</a></strong>
<span class="status">福島の農家の野菜から1キロ当たり16000ベクレルから150000ベクレル。http://t.co/ZsAqtpf  <a href="/searches?q=%23nuclearJP">#nuclearJP</a> <a href="/searches?q=%23hinan">#hinan</a> <a href="/searches?q=%23sokai">#sokai</a> <a href="/searches?q=%2384ma">#84ma</a> <a href="/searches?q=%23touden">#touden</a> <a href="/searches?q=%23akita">#akita</a> <a href="/searches?q=%23fukushima">#fukushima</a> <a href="/searches?q=%23save_fukushima">#save_fukushima</a> <a href="/searches?q=%23jishin">#jishin</a></span>
</span>
<div class='list-tweet-status'>
<a href="/gaia77_/status/67611352042184704" class="status_link">less than a minute ago</a>

</div>
<div class='list-tweet-actions'>
<a href="http://mobile.twitter.com/statuses/67611352042184704/compose_reply"><img alt="Ic_reply" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_reply.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67611352042184704/retweet_confirm"><img alt="Ic_retweet" src="http://a1.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_retweet.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67611352042184704/favorite_confirm"><img alt="Ic_fave" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_fave.gif" /></a>
</div>
</div>
</div>
<div class='list-tweet' id='tweet_67611324229746688'>

<div>
<span>
<strong><a href="http://mobile.twitter.com/takebell_foot12">takebell_foot12</a></strong>
<span class="status">福島UTDのサポより <a href="/searches?q=%23bellmare">#bellmare</a> <a href="/searches?q=%23hukushima">#hukushima</a> <a href="/searches?q=%23jishin">#jishin</a> <a href="/searches?q=%23j_toku">#j_toku</a> <a href="http://instagr.am/p/EDhcS/" target="_blank">http://instagr.am/p/EDhcS/</a></span>
</span>
<div class='list-tweet-status'>
<a href="/takebell_foot12/status/67611324229746688" class="status_link">less than a minute ago</a>

</div>
<div class='list-tweet-actions'>
<a href="http://mobile.twitter.com/statuses/67611324229746688/compose_reply"><img alt="Ic_reply" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_reply.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67611324229746688/retweet_confirm"><img alt="Ic_retweet" src="http://a1.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_retweet.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67611324229746688/favorite_confirm"><img alt="Ic_fave" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_fave.gif" /></a>
</div>
</div>
</div>
<div class='list-tweet' id='tweet_67611314004045824'>

<div>
<span>
<strong><a href="http://mobile.twitter.com/riibs1935">riibs1935</a></strong>
<span class="status">RT @<a href="/genpatsu_news">genpatsu_news</a>: 【浜岡原発停止】人も金も街から消え…「地元経済は壊滅だ」原発城下町・御前崎、覆う悲壮感 <a href="http://dlvr.it/R7gMD" target="_blank">http://dlvr.it/R7gMD</a> <a href="/searches?q=%23genpatsu">#genpatsu</a> <a href="/searches?q=%23jishin">#jishin</a> <a href="/searches?q=%23nuclearJP">#nuclearJP</a></span>
</span>
<div class='list-tweet-status'>
<a href="/riibs1935/status/67611314004045824" class="status_link">less than a minute ago</a>

</div>
<div class='list-tweet-actions'>
<a href="http://mobile.twitter.com/statuses/67611314004045824/compose_reply"><img alt="Ic_reply" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_reply.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67611314004045824/retweet_confirm"><img alt="Ic_retweet" src="http://a1.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_retweet.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67611314004045824/favorite_confirm"><img alt="Ic_fave" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_fave.gif" /></a>
</div>
</div>
</div>
<div class='list-tweet' id='tweet_67611290201370624'>

<div>
<span>
<strong><a href="http://mobile.twitter.com/yonosuke999">yonosuke999</a></strong>
<span class="status">長期化する計画停電対策に！電池不要！ライト付充電式AM・FMラジオ　携帯充電機能付[RL7-785KL]⇒ <a href="http://ow.ly/4neLz" target="_blank">http://ow.ly/4neLz</a> <a href="/searches?q=%23teiden">#teiden</a> <a href="/searches?q=%23jishin">#jishin</a> <a href="/searches?q=%23saigai">#saigai</a></span>
</span>
<div class='list-tweet-status'>
<a href="/yonosuke999/status/67611290201370624" class="status_link">1 minute ago</a>

</div>
<div class='list-tweet-actions'>
<a href="http://mobile.twitter.com/statuses/67611290201370624/compose_reply"><img alt="Ic_reply" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_reply.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67611290201370624/retweet_confirm"><img alt="Ic_retweet" src="http://a1.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_retweet.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67611290201370624/favorite_confirm"><img alt="Ic_fave" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_fave.gif" /></a>
</div>
</div>
</div>
<div class='list-tweet' id='tweet_67611274145570816'>

<div>
<span>
<strong><a href="http://mobile.twitter.com/kingofbond">kingofbond</a></strong>
<span class="status">RT @<a href="/genpatsu_news">genpatsu_news</a>: 【浜岡原発停止】人も金も街から消え…「地元経済は壊滅だ」原発城下町・御前崎、覆う悲壮感 <a href="http://dlvr.it/R7gMD" target="_blank">http://dlvr.it/R7gMD</a> <a href="/searches?q=%23genpatsu">#genpatsu</a> <a href="/searches?q=%23jishin">#jishin</a> <a href="/searches?q=%23nuclearJP">#nuclearJP</a></span>
</span>
<div class='list-tweet-status'>
<a href="/kingofbond/status/67611274145570816" class="status_link">1 minute ago</a>

</div>
<div class='list-tweet-actions'>
<a href="http://mobile.twitter.com/statuses/67611274145570816/compose_reply"><img alt="Ic_reply" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_reply.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67611274145570816/retweet_confirm"><img alt="Ic_retweet" src="http://a1.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_retweet.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67611274145570816/favorite_confirm"><img alt="Ic_fave" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_fave.gif" /></a>
</div>
</div>
</div>
<div class='list-tweet' id='tweet_67611256781144064'>

<div>
<span>
<strong><a href="http://mobile.twitter.com/oishi_hideto">Oishi_hideto</a></strong>
<span class="status">RT @<a href="/koeki_tsuruoka">koeki_tsuruoka</a>: 【拡散希望】鶴岡災害Vで、毎週土曜日石巻方面へ被災地支援を行っています。泥を運搬するためのダンプ（２ｔか４ｔ）を貸出してもよい方を探しています。ご協力をお待ちしております。http://tsb.sp.land.to/　#tsuruoka <a href="/searches?q=%23yamagata">#yamagata</a> <a href="/searches?q=%23jishin">#jishin</a></span>
</span>
<div class='list-tweet-status'>
<a href="/oishi_hideto/status/67611256781144064" class="status_link">1 minute ago</a>

</div>
<div class='list-tweet-actions'>
<a href="http://mobile.twitter.com/statuses/67611256781144064/compose_reply"><img alt="Ic_reply" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_reply.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67611256781144064/retweet_confirm"><img alt="Ic_retweet" src="http://a1.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_retweet.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67611256781144064/favorite_confirm"><img alt="Ic_fave" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_fave.gif" /></a>
</div>
</div>
</div>
<div class='list-tweet' id='tweet_67611239177666561'>

<div>
<span>
<strong><a href="http://mobile.twitter.com/moriyaman24">moriyaman24</a></strong>
<span class="status">RT @<a href="/Team0311">Team0311</a>: 【　R T　希望　】<br />Team0311では<br />地震に関する<br />些細なメッセージを集めてます！<br />あなたの都道府県も最後に書いて（←ここ大切）<br />Team0311宛てにつぶやいてください．<br />ご参加、質問等はお気軽に♪♪<br /><a href="http://t.co/OA6kOF1" target="_blank">http://t.co/OA6kOF1</a><br />#jishin <a href="/searches?q=%23jisin">#jisin</a></span>
</span>
<div class='list-tweet-status'>
<a href="/moriyaman24/status/67611239177666561" class="status_link">1 minute ago</a>

</div>
<div class='list-tweet-actions'>
<a href="http://mobile.twitter.com/statuses/67611239177666561/compose_reply"><img alt="Ic_reply" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_reply.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67611239177666561/retweet_confirm"><img alt="Ic_retweet" src="http://a1.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_retweet.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67611239177666561/favorite_confirm"><img alt="Ic_fave" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_fave.gif" /></a>
</div>
</div>
</div>
<div class='list-tweet' id='tweet_67611201567326209'>

<div>
<span>
<strong><a href="http://mobile.twitter.com/idiotic_uncle">idiotic_uncle</a></strong>
<span class="status">② この話は、ほんとう・・？あなたはしじしますか・・？「 2011年4月17日放送 放射能は体にいい」2/2 <a href="http://t.co/1HFQ7oc" target="_blank">http://t.co/1HFQ7oc</a> たかじんのそこまで言って委員会  via @<a href="/youtube">youtube</a>  <a href="/searches?q=%23jishin">#jishin</a> <a href="/searches?q=%23prayforjapan">#prayforjapan</a> <a href="/searches?q=%23genpatsu">#genpatsu</a></span>
</span>
<div class='list-tweet-status'>
<a href="/idiotic_uncle/status/67611201567326209" class="status_link">1 minute ago</a>

</div>
<div class='list-tweet-actions'>
<a href="http://mobile.twitter.com/statuses/67611201567326209/compose_reply"><img alt="Ic_reply" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_reply.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67611201567326209/retweet_confirm"><img alt="Ic_retweet" src="http://a1.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_retweet.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67611201567326209/favorite_confirm"><img alt="Ic_fave" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_fave.gif" /></a>
</div>
</div>
</div>
<div class='list-tweet' id='tweet_67611114778804224'>

<div>
<span>
<strong><a href="http://mobile.twitter.com/team0311">Team0311</a></strong>
<span class="status">【　R T　希望　】<br />Team0311では<br />地震に関する<br />些細なメッセージを集めてます！<br />あなたの都道府県も最後に書いて（←ここ大切）<br />Team0311宛てにつぶやいてください．<br />ご参加、質問等はお気軽に♪♪<br /><a href="http://t.co/OA6kOF1" target="_blank">http://t.co/OA6kOF1</a><br />#jishin <a href="/searches?q=%23jisin">#jisin</a></span>
</span>
<div class='list-tweet-status'>
<a href="/team0311/status/67611114778804224" class="status_link">1 minute ago</a>

</div>
<div class='list-tweet-actions'>
<a href="http://mobile.twitter.com/statuses/67611114778804224/compose_reply"><img alt="Ic_reply" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_reply.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67611114778804224/retweet_confirm"><img alt="Ic_retweet" src="http://a1.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_retweet.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67611114778804224/favorite_confirm"><img alt="Ic_fave" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_fave.gif" /></a>
</div>
</div>
</div>
<div class='list-tweet' id='tweet_67611067349614592'>

<div>
<span>
<strong><a href="http://mobile.twitter.com/hinan311">hinan311</a></strong>
<span class="status">RT @<a href="/11mats">11mats</a>: お風呂の無い避難所に最適ですお役人様ｍ（_ _)m <a href="/searches?q=%23hinan">#hinan</a> <a href="/searches?q=%23jishin">#jishin</a> 唯一のメーカー問い合わせ次々　被災地に五右衛門風呂を : 地域 : YOMIURI ONLINE（読売新聞） <a href="http://t.co/5SZYjlf" target="_blank">http://t.co/5SZYjlf</a> via @<a href="/yomiuri_online">yomiuri_online</a></span>
</span>
<div class='list-tweet-status'>
<a href="/hinan311/status/67611067349614592" class="status_link">1 minute ago</a>

</div>
<div class='list-tweet-actions'>
<a href="http://mobile.twitter.com/statuses/67611067349614592/compose_reply"><img alt="Ic_reply" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_reply.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67611067349614592/retweet_confirm"><img alt="Ic_retweet" src="http://a1.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_retweet.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67611067349614592/favorite_confirm"><img alt="Ic_fave" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_fave.gif" /></a>
</div>
</div>
</div>
<div class='list-tweet' id='tweet_67611061116862464'>

<div>
<span>
<strong><a href="http://mobile.twitter.com/haruwagnus">HaRuWagnus</a></strong>
<span class="status">これも隠れた大問題。@genpatsu_news 【浜岡原発停止】人も金も街から消え…「地元経済は壊滅だ」原発城下町・御前崎、覆う悲壮感 <a href="http://dlvr.it/R7gMD" target="_blank">http://dlvr.it/R7gMD</a> <a href="/searches?q=%23genpatsu">#genpatsu</a> <a href="/searches?q=%23jishin">#jishin</a> <a href="/searches?q=%23nuclearJP">#nuclearJP</a></span>
</span>
<div class='list-tweet-status'>
<a href="/haruwagnus/status/67611061116862464" class="status_link">1 minute ago</a>

</div>
<div class='list-tweet-actions'>
<a href="http://mobile.twitter.com/statuses/67611061116862464/compose_reply"><img alt="Ic_reply" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_reply.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67611061116862464/retweet_confirm"><img alt="Ic_retweet" src="http://a1.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_retweet.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67611061116862464/favorite_confirm"><img alt="Ic_fave" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_fave.gif" /></a>
</div>
</div>
</div>
<div class='list-tweet' id='tweet_67611049326673920'>

<div>
<span>
<strong><a href="http://mobile.twitter.com/dyaidyaian">dyaidyaian</a></strong>
<span class="status">RT @<a href="/genpatsu_news">genpatsu_news</a>: 福島で1万人ライブ8月開催へ　原発事故のイメージ変えたい <a href="http://dlvr.it/R6bRP" target="_blank">http://dlvr.it/R6bRP</a> <a href="/searches?q=%23genpatsu">#genpatsu</a> <a href="/searches?q=%23jishin">#jishin</a> <a href="/searches?q=%23nuclearJP">#nuclearJP</a></span>
</span>
<div class='list-tweet-status'>
<a href="/dyaidyaian/status/67611049326673920" class="status_link">2 minutes ago</a>

</div>
<div class='list-tweet-actions'>
<a href="http://mobile.twitter.com/statuses/67611049326673920/compose_reply"><img alt="Ic_reply" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_reply.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67611049326673920/retweet_confirm"><img alt="Ic_retweet" src="http://a1.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_retweet.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67611049326673920/favorite_confirm"><img alt="Ic_fave" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_fave.gif" /></a>
</div>
</div>
</div>
<div class='list-tweet' id='tweet_67611039814004736'>

<div>
<span>
<strong><a href="http://mobile.twitter.com/sonotokinet">sonotokinet</a></strong>
<span class="status">RT @<a href="/soseq">soseq</a>: ★主要活断層評価★http://www.jishin.go.jp/main/p_hyoka02L.htm　#jishin <a href="/searches?q=%23bousai">#bousai</a> 浜岡原発その他国内の原発の停止要請が話題になっていますが、実際東海の87%も南関東の70%も個人的には大幅に早回ったと思います。</span>
</span>
<div class='list-tweet-status'>
<a href="/sonotokinet/status/67611039814004736" class="status_link">2 minutes ago</a>

</div>
<div class='list-tweet-actions'>
<a href="http://mobile.twitter.com/statuses/67611039814004736/compose_reply"><img alt="Ic_reply" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_reply.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67611039814004736/retweet_confirm"><img alt="Ic_retweet" src="http://a1.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_retweet.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67611039814004736/favorite_confirm"><img alt="Ic_fave" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_fave.gif" /></a>
</div>
</div>
</div>
<div class='list-tweet' id='tweet_67611031605747714'>

<div>
<span>
<strong><a href="http://mobile.twitter.com/gintoki_15">gintoki_15</a></strong>
<span class="status">福島第１原発：福島で和牛競り市　「最後」という農家も - 毎日ｊｐ(毎日新聞) <a href="http://t.co/GkMkpp3" target="_blank">http://t.co/GkMkpp3</a> via @<a href="/mainichijpnews">mainichijpnews</a> <a href="/searches?q=%23jishin">#jishin</a></span>
</span>
<div class='list-tweet-status'>
<a href="/gintoki_15/status/67611031605747714" class="status_link">2 minutes ago</a>

</div>
<div class='list-tweet-actions'>
<a href="http://mobile.twitter.com/statuses/67611031605747714/compose_reply"><img alt="Ic_reply" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_reply.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67611031605747714/retweet_confirm"><img alt="Ic_retweet" src="http://a1.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_retweet.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67611031605747714/favorite_confirm"><img alt="Ic_fave" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_fave.gif" /></a>
</div>
</div>
</div>
<div class='list-tweet' id='tweet_67610863187668993'>

<div>
<span>
<strong><a href="http://mobile.twitter.com/lurmia">Lurmia</a></strong>
<span class="status">RT @<a href="/earthquake_jp">earthquake_jp</a>: 【気象庁情報】09日22時35分頃 茨城県沖近辺(N36.6/E140.9)にて最大震度1(M3.6)の地震が発生。震源の深さは30km。( <a href="http://j.mp/kcSgos" target="_blank">http://j.mp/kcSgos</a> ) <a href="/searches?q=%23saigai">#saigai</a> <a href="/searches?q=%23eqjp">#eqjp</a> <a href="/searches?q=%23earthquake">#earthquake</a> <a href="/searches?q=%23jishin">#jishin</a></span>
</span>
<div class='list-tweet-status'>
<a href="/lurmia/status/67610863187668993" class="status_link">2 minutes ago</a>

</div>
<div class='list-tweet-actions'>
<a href="http://mobile.twitter.com/statuses/67610863187668993/compose_reply"><img alt="Ic_reply" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_reply.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67610863187668993/retweet_confirm"><img alt="Ic_retweet" src="http://a1.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_retweet.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67610863187668993/favorite_confirm"><img alt="Ic_fave" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_fave.gif" /></a>
</div>
</div>
</div>
<div class='list-tweet' id='tweet_67610764361474049'>

<div>
<span>
<strong><a href="http://mobile.twitter.com/from0311">from0311</a></strong>
<span class="status">東日本大震災発生から59日と9時間37分経過。 (献血のススメ <a href="http://www.munejun.com/kenketsu/" target="_blank">http://www.munejun.com/kenketsu/</a> )  <a href="/searches?q=%23jishin">#jishin</a></span>
</span>
<div class='list-tweet-status'>
<a href="/from0311/status/67610764361474049" class="status_link">3 minutes ago</a>

</div>
<div class='list-tweet-actions'>
<a href="http://mobile.twitter.com/statuses/67610764361474049/compose_reply"><img alt="Ic_reply" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_reply.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67610764361474049/retweet_confirm"><img alt="Ic_retweet" src="http://a1.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_retweet.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67610764361474049/favorite_confirm"><img alt="Ic_fave" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_fave.gif" /></a>
</div>
</div>
</div>
<div class='list-tweet' id='tweet_67610657524162560'>

<div>
<span>
<strong><a href="http://mobile.twitter.com/genpatsu_news">genpatsu_news</a></strong>
<span class="status">【浜岡原発停止】人も金も街から消え…「地元経済は壊滅だ」原発城下町・御前崎、覆う悲壮感 <a href="http://dlvr.it/R7gMD" target="_blank">http://dlvr.it/R7gMD</a> <a href="/searches?q=%23genpatsu">#genpatsu</a> <a href="/searches?q=%23jishin">#jishin</a> <a href="/searches?q=%23nuclearJP">#nuclearJP</a></span>
</span>
<div class='list-tweet-status'>
<a href="/genpatsu_news/status/67610657524162560" class="status_link">3 minutes ago</a>

</div>
<div class='list-tweet-actions'>
<a href="http://mobile.twitter.com/statuses/67610657524162560/compose_reply"><img alt="Ic_reply" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_reply.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67610657524162560/retweet_confirm"><img alt="Ic_retweet" src="http://a1.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_retweet.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67610657524162560/favorite_confirm"><img alt="Ic_fave" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_fave.gif" /></a>
</div>
</div>
</div>
<div class='list-tweet' id='tweet_67610544856768513'>

<div>
<span>
<strong><a href="http://mobile.twitter.com/reconstructionn">reconstructionn</a></strong>
<span class="status">佐賀新聞浜岡の震災確率「意味ない」の指摘中国新聞政府が中部電力に浜岡原発（静岡県）の運転停止を要請する根拠としたのは、国の地震調査委員会が作成した「全国地震動予測地図」だ。30年以内に震度６強以上の揺れに襲わ... <a href="http://bit.ly/jvXhSz" target="_blank">http://bit.ly/jvXhSz</a> <a href="/searches?q=%23jishin">#jishin</a></span>
</span>
<div class='list-tweet-status'>
<a href="/reconstructionn/status/67610544856768513" class="status_link">4 minutes ago</a>

</div>
<div class='list-tweet-actions'>
<a href="http://mobile.twitter.com/statuses/67610544856768513/compose_reply"><img alt="Ic_reply" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_reply.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67610544856768513/retweet_confirm"><img alt="Ic_retweet" src="http://a1.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_retweet.gif" /></a>
<a href="http://mobile.twitter.com/statuses/67610544856768513/favorite_confirm"><img alt="Ic_fave" src="http://a2.twimg.com/twitter-mobile/74117a0f6cfcfdf3cda4608ab6c61ca5728ec417/images/sprites/ic_fave.gif" /></a>
</div>
</div>
</div>

</div>
<div align='center'>
<div class='full-button'><a href="/searches?page=2&amp;q=%23jishin">more</a></div>
</div>
</div>
<div class='tweetbox'>
<form action="http://mobile.twitter.com/" class="new_tweet" id="new_tweet" method="post"><div style="margin:0;padding:0;display:inline"><input name="authenticity_token" type="hidden" value="e037a5bf0f1d480d0de2" /></div>
<div class='tweetbox-head'>What's happening?</div>
<textarea class="tweet_input" cols="44" id="tweet_text" name="tweet[text]" rows="2"></textarea>
<br />
<input type="submit" value="Tweet" class="tweet-btns"/>
<br />
<input id="tweet_in_reply_to_status_id" name="tweet[in_reply_to_status_id]" type="hidden" />
<input id="tweet_lat" name="tweet[lat]" type="hidden" />
<input id="tweet_long" name="tweet[long]" type="hidden" />
<input id="tweet_place_id" name="tweet[place_id]" type="hidden" />
<input id="tweet_display_coordinates" name="tweet[display_coordinates]" type="hidden" />
<div class='r'></div>
</form>
</div>

<div id='search_footer'>
<form action="http://mobile.twitter.com/searches" class="search" method="post"><div style="margin:0;padding:0;display:inline"><input name="authenticity_token" type="hidden" value="e037a5bf0f1d480d0de2" /></div>
Search Twitter
<br />
<input class="search-form" id="search_query" name="search[query]" size="20" type="text" value="" />
<input type="submit" value="Search" class="search-btns"/>
</form>
<div class='search-middle'>Popular Topics</div>
<div class='search-trends'>
<ul id='trend_footer_list'>
<li><a href="http://mobile.twitter.com/searches?q=Wouter+Weylandt">Wouter Weylandt</a></li>
<li><a href="http://mobile.twitter.com/searches?q=RihannaCKBVideo">RihannaCKBVideo</a></li>
<li><a href="http://mobile.twitter.com/searches?q=Leopard+Trek">Leopard Trek</a></li>
<li><a href="http://mobile.twitter.com/searches?q=PARK+JUNGSOO">PARK JUNGSOO</a></li>
<li><a href="http://mobile.twitter.com/searches?q=Adi%C3%B3s+Am%C3%A9rica">Adiós América</a></li>
</ul>
</div>
</div>


<div class='footer'>
<div class='geo-status'></div>
<strong><a href="http://mobile.twitter.com/search/users">Find people</a></strong>
-
<strong><a href="http://support.twitter.com/groups/34-mobile">Help</a></strong>
-
<strong><a href="http://mobile.twitter.com/session/destroy">Sign out</a></strong>
<br />
<br />
<br />
<br />
&copy; 2011 Twitter
</div>
</body>
<!-- production -->
</html>
